.App {
  background-color: #f4f4f7;
}

.app-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: flex;
  align-items: center;
  background-color: #673ab7;
  height: 55px;
  color: white;
  padding: 0 0 0 25px;
}

.app-title {
  margin-left: 20px;
}

.icon-container {
  height: 20px;
}

.menu-icon {
  stroke: white;
  fill: white;
  height: 20px;
  width: 20px;
}

.contentContainer {
  height: 100vh;
  overflow-y: scroll;
}

.content {
  padding: 60px 0 10px;
}
